@font-face {
    font-family: heading;
    src: url('assets/fonts/Bukhari_Script.ttf');
}

@font-face {
    font-family: content;
    src: url('assets/fonts/SourceSansPro-Regular.otf');
}

html.lemonspray {
	margin-top: 0 !important;
}

#wpadminbar {
	display: none;
}

h1, h2, h3, h4, h5, h6 {
	font-family: heading;
	color: black;
	margin: 0 0 0 0 !important;
	padding: 0 0 0 0 !important;
}

p, a {
	font-family: content;
	color: black;
	font-size: 20px;
	margin: 0 0 0 0 !important;
	padding: 0 0 0 0 !important;
}

.orange, .orange:hover , .orange:active, .orange:focus  {
	color: rgb(250, 173, 27);
}

.woocommerce {
    margin-bottom: 250px;
}

.woocommerce .woocommerce-message {
	background: rgb(250, 173, 27);
	color: white;
	font-family: heading;
	font-size: 16px;
}

.enquire {
    position: fixed;
    top: 10px;
    left: 10px;
    font-style: italic;
}

.enquire p, .enquire a {
	font-size: 16px;
}

.enquire a {
	font-family: heading;
	letter-spacing: 1px;
	font-style: normal;
}

.lemonspray h1 {
	text-align: center;
	font-size: 48px;
}

h1 span {
	font-family: content;
	font-weight: 800;
}

.entry-header {
	width: 100% !important;
	text-align: center !important;
}

.entry-header .entry-title {
	width: 100%;
	font-size: 48px !important;
	text-transform: initial !important;
	letter-spacing: 1px !important;
	color: black !important;
}

.entry-header .entry-title span {
	font-family: heading !important;
}

.cart {
    position: fixed;
    top: 10px;
    right: 10px;
    font-style: italic;
}

.cart a  {
	color: black;
	font-weight: 800;
}

.classic-container {
    text-align: center;
    margin-top: 50px;
}

.classic-container .products {
    width: 60%;
    margin-left: 20%;
    display: flex;
}

.classic-container .products .product {
	width: 40%;
	margin: auto;
	margin-bottom: 125px;
}

.classic-container .products .product img {
	width: 100%;
	cursor: pointer;
}

.classic-container .products .product .price {
    font-size: 20px;
    color: black;
}

.classic-container .products .product .buynow {
    font-size: 16px;
	color: white;
	background: black;
	border-radius: 20px;
	padding: 5px 25px !important;
	display: inline-block;
	cursor: pointer;
}

.classic-container .products .product .outofstock {
    font-size: 16px;
	color: white;
	background: grey;
	border-radius: 20px;
	padding: 5px 25px !important;
	display: inline-block;
}

.classic-container .products .product h3 {
	margin-top: 10px !important;
}

.classic-container .products .product h3 p {
	font-family: heading;
}

.classic-container .products .product h3.productdescription {
	font-family: content;
	font-style: italic;
	color: black;
	font-size: 20px;
}

.wrap {
	position: relative;
	max-width: 60% !important;
	padding: 0 0 0 0 !important;
}

.lemonspray .entry-content {
	position: relative !important;
	width: 100% !important;
	margin-top: 50px !important;
}

.woocommerce .cart {
	position: relative;
}

.woocommerce-cart-form table thead tr {
	display: flex;
	width: 60vw;
}

.woocommerce-cart-form table thead tr th.product-name {
	flex: 5;
	text-align: left;
	border: none;
	padding-top: 0;
}

.woocommerce-cart-form table thead tr th.product-price, .woocommerce-cart-form table thead tr th.product-quantity, .woocommerce-cart-form table thead tr th.product-subtotal {
	flex: 1;
	text-align: center;
	border: none;
	padding: 0;
}

.woocommerce-cart-form table thead tr th p {
	display: inline-block;
	background: black;
	color: white;
	padding: 5px 25px !important;
	border-radius: 20px;
	font-family: heading;
	font-size: 16px;
	letter-spacing: 1px;
	font-weight: 400;
	font-style: normal;
}

.woocommerce-cart-form tr {
	border-bottom: none;
}

.woocommerce-cart-form table tbody tr.cart_item {
	display: flex;
}

.woocommerce-cart-form table tbody tr.cart_item .product-thumbnail {
	flex: 1;
	pointer-events: none;
}

.woocommerce-cart-form table tbody tr.cart_item .product-thumbnail img {
	width: 100%;
	max-width: unset;
}

.woocommerce-cart-form table tbody tr.cart_item .product-name {
	flex: 4;
	position: relative;
	pointer-events: none;
}

.woocommerce-cart-form table tbody tr.cart_item .product-name a {
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.woocommerce-cart-form table tbody tr.cart_item .product-price, .woocommerce-cart-form table tbody tr.cart_item .product-quantity, .woocommerce-cart-form table tbody tr.cart_item .product-subtotal {
	flex: 1;
	text-align: center;
}

.woocommerce-cart-form table tbody tr.cart_item .product-quantity input {
	display: inline-block;
	background: black;
	font-family: content;
	font-style: italic;
	font-size: 20px;
	font-weight: 400;
	color: rgb(250, 173, 27);
	border-radius: 20px;
	padding: 0;
	text-align: center;
}

.woocommerce-cart-form table tbody tr.cart_item .product-quantity input[type=number]::-webkit-inner-spin-button,
.woocommerce-cart-form table tbody tr.cart_item .product-quantity input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.woocommerce-cart-form table tbody tr td {
	color: rgb(250, 173, 27);
	font-style: italic;
	font-family: content;
	font-size: 20px;
	font-weight: 800;
}

.woocommerce-cart-form .button {
    padding: 0 !important;
    color: black;
    background: transparent;
    font-family: heading;
    letter-spacing: 1px;
    font-size: 20px;
    font-weight: 400;
}

.woocommerce-cart-form .actions .button {
	margin-right: 2.25%;
}

.cart_totals {
    text-align: right;
    width: 30% !important;
    margin-right: 2.25%;
}

.cart_totals h2 {
	display: none;
}

.cart_totals tr {
	border: none;
	line-height: 1;
}

.cart_totals tr th p {
	background: black;
	color: white;
	font-family: heading;
	font-size: 16px;
	border-radius: 20px;
	border: none;
	padding: 5px 0 !important;
	font-weight: 400;
	text-align: center;
}

.cart_totals tr td span {
	font-family: content;
	font-weight: 800;
	color: rgb(250, 173, 27);
	font-style: italic;
	font-size: 20px;
}

.coupon {
    text-align: left;
}

.coupon #coupon_code {
	font-family: heading;
	color: white;
	background: black;
	padding: 5px 0 5px 15px;
	width: 100% !important;
	border-radius: 25px;
	border: none;
}

.coupon #coupon_code::-webkit-input-placeholder {
	font-family: heading;
	color: white;
}

.coupon #coupon_code::-moz-placeholder {
	font-family: heading;
	color: white;
}

.coupon #coupon_code:-ms-input-placeholder {
	font-family: heading;
	color: white;
}

.coupon #coupon_code:-moz-placeholder {
	font-family: heading;
	color: white;
}

.coupon .button, .coupon .button:hover, .coupon .button:focus, .coupon .button:active {
	margin: 10px 0 0 15px !important;
	font-size: 20px !important;
	color: rgb(250, 173, 27);
	background: transparent;
	padding: 10px 10px 10px 0 !important;
}

.wc-proceed-to-checkout a, .wc-proceed-to-checkout a:hover, .wc-proceed-to-checkout a:focus, .wc-proceed-to-checkout a:active {
	border: none !important;
	font-family: heading;
	font-size: 20px;
	color: rgb(250, 173, 27) !important;
	text-align: right;
	font-weight: 400;
}

.keepshopping {
	margin-top: 25px;
}

.keepshopping a, .keepshopping a:hover, .keepshopping a:active, .keepshopping a:focus {
	border: none !important;
	font-family: heading;
	font-size: 20px;
	color: rgb(250, 173, 27) !important;
	text-align: right;
	font-weight: 400;
	border: none !important;
	text-decoration: none !important;
	box-shadow: none !important;
}

.products .product span.orange {
	display: inline-block;
}

.sliders {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
}

.bx-wrapper {
    margin: 0px;
    box-shadow: none;
    border: none;
}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
	width: 100% !important;
}



/*----- Checkout ----- */

.woocommerce-billing-fields h3 {
	margin-bottom: 10px !important;
	font-size: 24px;
}

.woocommerce-billing-fields p label, .woocommerce-shipping-fields p label {
	font-style: italic;
	font-size: 20px;
	color: black;
	margin-bottom: 5px;
	margin-top: 15px;
}

.woocommerce-billing-fields p label .required, .woocommerce-shipping-fields p label .required {
	display: none;
}

.woocommerce-billing-fields p input, .woocommerce-billing-fields p input:hover, .woocommerce-billing-fields p input:focus, .woocommerce-billing-fields p input:active,
.woocommerce-shipping-fields p input, .woocommerce-shipping-fields p input:hover, .woocommerce-shipping-fields p input:focus, .woocommerce-shipping-fields p input:active {
	background: black;
	color: white;
	font-family: content;
	font-style: italic;
	font-size: 16px;
	border-radius: 20px;
	padding: 5px 0 5px 15px;
	border: none;
}

.woocommerce-billing-fields p input::-webkit-input-placeholder {
	color: white;
	font-family: content;
	font-style: italic;
	font-size: 16px;
}

.woocommerce-billing-fields p input::-moz-placeholder {
	color: white;
	font-family: content;
	font-style: italic;
	font-size: 16px;
}

.woocommerce-billing-fields p input:-ms-input-placeholder {
	color: white;
	font-family: content;
	font-style: italic;
	font-size: 16px;
}

.woocommerce-billing-fields p input:-moz-placeholder {
	color: white;
	font-family: content;
	font-style: italic;
	font-size: 16px;
}

.woocommerce-shipping-fields p input::-webkit-input-placeholder {
	color: white;
	font-family: content;
	font-style: italic;
	font-size: 16px;
}

.woocommerce-shipping-fields p input::-moz-placeholder {
	color: white;
	font-family: content;
	font-style: italic;
	font-size: 16px;
}

.woocommerce-shipping-fields p input:-ms-input-placeholder {
	color: white;
	font-family: content;
	font-style: italic;
	font-size: 16px;
}

.woocommerce-shipping-fields p input:-moz-placeholder {
	color: white;
	font-family: content;
	font-style: italic;
	font-size: 16px;
}

#billing_address_2_field, #shipping_address_2_field {
	margin-top: 10px !important;
}

.select2-selection.select2-selection--single {
    background: black !important;
    border-radius: 20px !important;
    padding: 0 0 0 0 !important;
}

.select2-selection.select2-selection--single span {
	color: white !important;
	font-family: content !important;
	font-style: italic !important;
}

#order_review_heading {
    margin-top: 30px !important;
    color: rgb(250, 173, 27);
    font-size: 24px;
    margin-bottom: 10px !important;
}

#order_review {
    width: 48%;
    margin-bottom: 250px;
}

#order_review .product-name {
	width: 80%;
}

#order_review .product-name p {
	width: 25%;
}

#order_review .product-total {
	width: 20%;
	text-align: center;
}

.shop_table.shop_table_responsive .cart-subtotal td, .shop_table.shop_table_responsive .shipping td, .shop_table.shop_table_responsive .order-total td {
	text-align: right;
}

.cart-subtotal td, .shipping td, .order-total td {
	text-align: center;
}

#order_review .product-total p {
	width: 100%;
}

#order_review .product-name p, #order_review .product-total p, .cart-subtotal th p, .shipping th p, .order-total th p {
	display: inline-block;
	background: black;
	color: white;
	padding: 5px 25px !important;
	border-radius: 20px;
	font-family: heading;
	font-size: 16px;
	letter-spacing: 1px;
	font-weight: 400;
	width: 125px;
	text-align: center;
}

#billing_address_1, #billing_address_2_field {
	border-radius: 20px;
}

#select2-billing_state-container {
    font-family: content !important;
    font-style: italic !important;
    font-size: 16px;
}

.woocommerce-checkout .select2-container .select2-selection--single {
	height: auto !important;
}

.woocommerce-checkout .select2-container .select2-selection--single .select2-selection__rendered {
    line-height: 34px !important;
}

.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 34px !important;
    right: 10px;
}

.woocommerce-Price-amount.amount {
	font-family: content;
	font-style: italic;
	font-size: 20px;
	font-weight: 400;
	color: rgb(250, 173, 27);
}

.cart_item td {
	padding: 5px 0 !important;
	font-family: content;
	font-style: italic;
	font-size: 20px;
	font-weight: 400;
	color: rgb(250, 173, 27);
}

.cart-subtotal td, .shipping td, .order-total td {
	padding: 5px 0 !important;
}

#place_order {
    position: absolute;
    right: 0;
    font-family: heading;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 16px;
    padding: 3px 25px;
    width: 30%;
    border-radius: 20px;
    background: black;
}

#order_comments_field label {
	font-style: italic;
	font-size: 20px;
	color: black;
	margin-bottom: 5px;
	margin-top: 15px;
}

#order_comments_field textarea {
	font-style: italic;
	font-size: 16px;
	color: white;
	margin-bottom: 5px;
	margin-top: 15px;
	background: black;
	border: none;
	padding: 8px;
	border-radius: 20px;
	font-family: content;
}

.woocommerce-message {
    color: white !important;
	background: rgb(250, 173, 27) !important;
	font-family: heading !important;
	font-weight: 400;
	font-size: 36px !important;
	padding: 40px !important;
	text-align: center;
}

.cart-empty, .return-to-shop {
    font-family: content;
    font-style: italic;
    font-size: 20px;
    color: black;
    text-align: center;
}

.woocommerce .woocommerce-error {
	background: rgb(250, 173, 27);
}

.woocommerce .woocommerce-error li {
	font-family: content;
	font-size: 20px;
	color: white;
	font-style: italic;
}

.cart-discount.coupon-local > th {
	background: black;
	color: white;
	font-family: heading;
	font-size: 16px;
	border-radius: 20px;
	border: none;
	padding: 5px 0 !important;
	font-weight: 400;
	text-align: center;
	width: 125px;
	float: left;
	margin-top: 5px;
}

.cart-discount.coupon-local > td {
	font-family: content;
	font-style: italic;
	font-size: 20px;
	font-weight: 400;
	color: rgb(250, 173, 27);
}

/*----- Display None -----*/

.products .product span {
	display: none;
}

.product-remove {
    display: none;
}

th.product-thumbnail {
    display: none;
}

.shipping-calculator-button {
	display: none;
}

.wc-proceed-to-checkout a::after {
	display: none !important;
}

.woocommerce .woocommerce-info {
	display: none;
}

thead tr, thead tr th, tbody tr, tfoot tr {
	border-bottom: none;
}

.wc_payment_methods.payment_methods.methods {
	display: none;
}

.woocommerce-info {
	display: none;
}

.create-account {
	display: none;
}

.cart-discount.coupon-local td a {
	display: none;
}

.woocommerce-checkout-review-order .cart-discount.coupon-local th p {
	color: white;
	font-family: heading;
	font-size: 16px;
	letter-spacing: 1px;
	font-weight: 400;
}

.woocommerce-checkout-review-order .cart-discount.coupon-local td  {
	font-family: content;
	font-style: italic;
	font-size: 20px;
	font-weight: 400;
	color: rgb(250, 173, 27);
}






/*----- Mobile -----*/

.mobile .enquire {
	display: none;
}

.mobile.lemonspray h1 {
    text-align: center;
    font-size: 34px !important;
    margin-top: 50px !important;
}

.mobile .classic-container {
	margin-top: 0;
}

.mobile .classic-container .products {
    width: 50%;
    margin-left: 25%;
    display: block;
    margin-bottom: 100px;
}

.mobile .classic-container .products .product {
    width: 100%;
    margin: auto;
    margin-top: 50px;
}

.mobile .classic-container .products .product h3 {
    margin-top: 5px !important;
}

.mobile .wrap {
	width: 90%;
	max-width: unset !important;
}

.mobile .woocommerce .cart {
	right: 0;
}

.mobile .woocommerce-billing-fields p label, .mobile .woocommerce-shipping-fields p label {
	margin-top: 5px;
}


.mobile #order_review {
	margin-bottom: 50px;
	width: 100%;
}

.mobile .woocommerce {
    margin-bottom: 150px;
    padding: 0 5px;
}

.mobile .coupon .button, .mobile .coupon .button:hover, .mobile .coupon .button:focus, .mobile .coupon .button:active {
    padding: 10px 3px 10px 0 !important;
}

.mobile .actions .button, .mobile .actions .button:hover, .mobile .actions .button:focus, .mobile .actions .button:active {
    padding: 10px 3px 10px 0 !important;
}

.mobile .col-2 {
	margin-top: 50px;
}

.mobile .woocommerce table.shop_table_responsive thead, .mobile .woocommerce-page table.shop_table_responsive thead {
	display: block;
}

.mobile .woocommerce-cart-form table thead tr th.product-name {
    flex: 5;
    text-align: left;
    border: none;
    padding-top: 0;
    padding: 0;
    margin: auto;
}

.mobile .woocommerce-cart-form__cart-item.cart_item td::before {
	display: none;
}

.mobile .woocommerce table.shop_table_responsive tr, .mobile .woocommerce-page table.shop_table_responsive tr {
	display: flex;
	width: 100%;
}

.mobile .product-remove {
	display: none !important;
}

.mobile .woocommerce-cart-form table thead tr th p {
	font-size: 15px;
	padding: 3px 8px !important;
}

.mobile .woocommerce-page table.cart td.product-thumbnail {
	display: block;
}

.mobile .woocommerce-cart-form table tbody tr.cart_item .product-thumbnail {
	display: none;
}

.mobile .woocommerce-Price-amount.amount, .mobile .woocommerce-cart-form table tbody tr.cart_item .product-quantity input, .mobile .woocommerce-Price-amount.amount span {
    font-size: 15px;
}

.mobile .woocommerce-cart-form table tbody tr.cart_item .product-name a {
	box-shadow: none;
	font-size: 15px;
}

.mobile .woocommerce-cart-form table tbody tr.cart_item .product-price {
	padding-right: 8px !important
}

.mobile .woocommerce-cart-form table tbody tr.cart_item .product-quantity {
	padding: 0 8px !important;
}

.mobile .woocommerce-cart-form table tbody tr.cart_item .product-subtotal {
	padding-right: 8px !important
}

.mobile .cart .coupon {

}

.mobile .cart .actions {
	background: transparent !important;
	width: 100%;
}

.mobile .woocommerce-page table.cart td.actions .coupon input.button {
	width:50%;
	margin-left: 50% !important;
}

.mobile .woocommerce #content table.cart td.actions .button, .mobile .woocommerce table.cart td.actions .button, .mobile .woocommerce-page #content table.cart td.actions .button, .mobile .woocommerce-page table.cart td.actions .button {
	text-align: right;
}

.mobile .cart_totals {
    text-align: right;
    width: 100% !important;
    margin-right: 0;
}

.mobile .woocommerce table.shop_table_responsive tbody th, .mobile .woocommerce-page table.shop_table_responsive tbody th {
	display: block;
}

.mobile .cart_totals tr th p {
	font-size: 15px;
}

.mobile .shop_table.shop_table_responsive .cart-subtotal td::before, .mobile .shop_table.shop_table_responsive .shipping td::before, .mobile .shop_table.shop_table_responsive .order-total td::before {
	display: none;
}

.mobile .keepshopping {
    margin-top: 0px;
    text-align: right;
}

.mobile .shop_table.shop_table_responsive .cart-subtotal td, .mobile .shop_table.shop_table_responsive .shipping td, .mobile .shop_table.shop_table_responsive .order-total td {
	width: 70%;
	background: white;
}

.mobile .woocommerce-cart-form table thead tr th p {
	background: white;
	color: black;
}

.mobile .cart-discount.coupon-local > td {
	padding: 0;
	font-size: 14px;
	background: transparent !important;
	align-self: center;
}

.mobile .cart-discount.coupon-local {
	justify-content: space-between;
}
